Subject: Impact!
From: [email-masked] (paul davies)
To: [email-masked]
Date: Tue, 22 Aug 1995 12:58:38 -0400

I need to blow up some LW objects up in a semi-realistic fashion. I want the 
objects to be blown to pieces not triangles or polys. Is there a function in 
Impact! for cutting objects into chunks for explosion? There's such a 
feature in Power Macros but I'm using 4.0 on the PC.

Paul Davies  [email-masked]
Concept Artist-RPG/Action Games
Magnet Interactive Studios Inc.

--
[email-masked] (paul davies) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]